*.bak
*.old
*.swp
*~
~*
.DS_Store
Thumbs.db
/.idea/
/.vscode/
/nbproject/

/vendor/
/var/

/public/*
!/public/.htaccess
!/public/index.php
!/public/typo3
!/public/graphs
!/public/typo3conf
/public/typo3conf/*
!/public/typo3conf/LFEditor
!/public/fileadmin/redazione/**
!/public/fileadmin/templates/**
!/public/fileadmin/images/**
!/public/fileadmin/js/**
!/public/fileadmin/photo/**
!/public/fileadmin/photo_slider/**
!/public/fileadmin/themes/**
!/public/fileadmin/default.html
!/public/fileadmin/favicon.ico
!/public/fileadmin/main.css

**/_assets/
**/_processed_/
/public/typo3temp/
